RubyGems Navigation menu

activeadmin_froala_editor 0.2.8

An Active Admin plugin to use Froala WYSIWYG editor

版本列表:

  1. 0.2.8 - September 09, 2020 (1.5 MB)
  2. 0.2.4 - September 03, 2020 (1.5 MB)
  3. 0.2.1 - August 27, 2020 (1.5 MB)
  4. 0.2.0 - August 26, 2020 (1.5 MB)
  5. 0.1.3 - December 08, 2018 (1.0 MB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • rubocop ~> 0.90.0
  • selenium-webdriver ~> 3.142.7
  • sqlite3 ~> 1.4.2
  • 所有者:

    Pushed by:

    作者:

    • Mattia Roccoberton

    SHA 256 checksum:

    d5c0416d63cda5cffb904f0ade8a76f8a4d48ce126f602047809b2076fda7cc3

    下载总次数 42,537

    这个版本 851

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: